<link href="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
<script src="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js"></script>
<script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
<!------ Include the above in your HEAD tag ---------->

<div class="container register-form">
  <div class="form">
    <div class="note">
      <p>This is a register form Accenture.</p>
    </div>

    <div class="form-content">
      <div class="row">
        <div class="col-md-6">
          <div class="form-group">
            <input type="email" class="form-control" placeholder="Your Email *" value="" #userEmail required />
          </div>
          <div class="form-group">
            <input type="text" class="form-control" placeholder="Phone Number " value="" />
          </div>
        </div>
        <div class="col-md-6">
          <div class="form-group">
            <input type="password" class="form-control" placeholder="Your Password *" value="" #userPwd required />
          </div>
          <div class="form-group">
            <input type="password" class="form-control" placeholder="Confirm Password *" value="" />
          </div>
        </div>
      </div>
      <div class="" style="text-align: center;">
      <button type="button" class="btnSubmit"
        (click)="ngAuthService.SignUp(userEmail.value, userPwd.value)">Sign Up</button>

        <button type="button" class="btnreturn"
        [routerLink]="['/sign-in']">Go back</button>

      </div> 
    </div>
  </div>
</div>